
/*//////////////////////////////////////////////////////////////
Because IE6 is a non web standards compliant lame excuse for a 
browser, we have to do stuff like this.
//////////////////////////////////////////////////////////////*/

#ie6alert {
	background:url(gradient.gif) repeat-x top;
	height:40px;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	font-family:Arial, Helvetica, sans-serif !important;
	text-align:left !important;
}

#ie6alert p {
	width:950px;
	margin:0 auto;
	background:url(browsers.gif) no-repeat right;
	font-size:11px !important;
	color:#888;
	padding:0;
}

#ie6alert strong {
	color:#d90000;
	font-size:14px; !important;
	display:block;
	margin:3px 0 0 0;
}

#ie6alert ul {
	width:160px;
	height:28px;
	margin:0 auto;
	position:relative;
	top:-30px;
	left:420px;
}

#ie6alert li {
	list-style:none;
	float:left;
	width:28px;
	height:28px;
	text-indent:-9999em;
	margin:0 7px 0 0;
	padding:0;
}

#ie6alert li a {
	display:block;
	width:28px;
	height:28px;
	padding:0;
	margin:0;
}